Problem with opening mcreator154

Started by Sir Squeemy Jeemy on Sat, 01/02/2016 - 06:18
Last seen on 18:15, 6. Nov 2017
Joined Dec 2014
User points:

Statistics:

  • Comments:
  • Forum topics:
  • Modifications:
  • Wiki pages:
Problem with opening mcreator154
Sat, 01/02/2016 - 06:18

Okay so its been a long time since i haven't use mcreator, I have made my mod (70+ mods) using v154 back in the days. since now the v161 is out, i want to ''upgrate'' to v161 but the problem is that each time i open v154, the loading screen appears and stops at ''Conecting to Pylo server''. I tried to redownload v154 but even then it stop loading. I wanted to know if there is a way to put my mod in v161 via exe or even with folders

 

thanks!

Last seen on 21:52, 8. Apr 2018
Joined Oct 2015
User points:

Statistics:

  • Comments:
  • Forum topics:
  • Modifications:
  • Wiki pages:
1. You can't move mods from
Sat, 01/02/2016 - 15:13

1. You can't move mods from v154 to v161. You can move mods from v157, v158, and v160 to v161.

 

2. I think mcreator 154 is too old. It says it is unsafe for me.

Last seen on 22:33, 5. Aug 2017
Joined Sep 2015
User points:

Statistics:

  • Comments:
  • Forum topics:
  • Modifications:
  • Wiki pages:
RE:1. You can't move mods from
Sat, 01/02/2016 - 20:19

@#1 I'm not quite sure cuz I did move my mod from 1.5.9 to 1.6.1 (the thing is that I had to recompile every single element by clicking edit, then next, next and next)

Last seen on 18:15, 6. Nov 2017
Joined Dec 2014
User points:

Statistics:

  • Comments:
  • Forum topics:
  • Modifications:
  • Wiki pages:
RE:RE:1. You can't move mods from
Sat, 01/02/2016 - 21:23

@#1 

so you say that its impossible in anyway?

 

Last seen on 21:52, 8. Apr 2018
Joined Oct 2015
User points:

Statistics:

  • Comments:
  • Forum topics:
  • Modifications:
  • Wiki pages:
Well you can do what kiriot22
Sun, 01/03/2016 - 02:39

Well you can do what kiriot22 did or you can just recreate everything on

mcreator 161